customer-wallets.read_write- Customer Wallet Read & WriteAuthorization: Bearer ********************{
"customer_id": 1946316361,
"amount": 10,
"message": "Testing Message for withdraw value",
"notification_channel": [
"email",
"mobile"
],
"notes": "Testing Note for withdraw value"
}curl --location 'https://api.salla.dev/admin/v2/customers/wallets/withdraw' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"customer_id": 1946316361,
"amount": 10,
"message": "Testing Message for withdraw value",
"notification_channel": [
"email",
"mobile"
],
"notes": "Testing Note for withdraw value"
}'{
"status": 200,
"success": true,
"data": {
"status": "confirmed",
"amount": -10,
"date": {
"date": "2026-04-26 17:52:21.267839",
"timezone_type": 3,
"timezone": "Asia/Riyadh"
},
"wallet": {
"id": 1069409425,
"balance": 4998.73,
"created_at": "2025-05-22 10:43:38"
},
"notes": "Testing Note for withdraw value"
}
}